<template lang="pug">
.x-global-state
  nav(aria-label='breadcrumb').m-0.p-0
    ol.breadcrumb.m-1
      li.breadcrumb-item(aria-current='page') GlobalState
  .row.justify-content-center.m-0.p-0
    template(v-for="zone in zones")
      GlobalStateCard(:zone="zone.name")
</template>

<script>

export { default } from './GlobalState.vue.js';

</script>
